Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 12:20:17 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return prabhul chandran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prabhul chandran Bot:  Hi Prabhul Chandran ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566533169            03:53 PM, 22nd Jul                     prabhul chandran                    Ok           03:53 PM, 22nd Jul                   Hamza                   Hi Prabhul,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           03:53 PM, 22nd Jul                     prabhul chandran                    Deliverd wrong size. I want to change it.           03:54 PM, 22nd Jul                     prabhul chandran                    Order for 40 size shoes they deliver 44           03:55 PM, 22nd Jul                   Hamza                   Could you please share your order number so that I can assist you further?           03:55 PM, 22nd Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:57 PM, 22nd Jul                     prabhul chandran                    8280112289           03:57 PM, 22nd Jul                     prabhul chandran                    8280112289           03:58 PM, 22nd Jul                     prabhul chandran                    Here is my order number           03:59 PM, 22nd Jul                     prabhul chandran                    Hi           04:00 PM, 22nd Jul                     prabhul chandran                    /startOver           04:01 PM, 22nd Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:01 PM, 22nd Jul                     prabhul chandran                    /startOver           04:01 PM, 22nd Jul                     prabhul chandran                    Ok           04:01 PM, 22nd Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:04 PM, 22nd Jul                   Hamza                   We see that you want to exchange the shoe which you ordered from our website due to the sizing issue.           04:04 PM, 22nd Jul                     prabhul chandran                    Yes           04:04 PM, 22nd Jul                   Hamza                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.           04:04 PM, 22nd Jul                     prabhul chandran                    The delivery guy already take my order           04:05 PM, 22nd Jul                     prabhul chandran                    I returned it already.           04:05 PM, 22nd Jul                   Hamza                   ​For online,there is no exchange but you will get refunded           04:09 PM, 22nd Jul                   Hamza                   Is there anything else I can help you?&nbsp;           04:09 PM, 22nd Jul                     prabhul chandran                    Why u send me wrong size           04:09 PM, 22nd Jul                     prabhul chandran                    Im not in a condition to visit store           04:10 PM, 22nd Jul                     prabhul chandran                    Its your fault. Send me wrong size           04:10 PM, 22nd Jul                     prabhul chandran                    I make order for 40. They sent me 44 size           04:11 PM, 22nd Jul                     prabhul chandran                    Is that my fault?           04:11 PM, 22nd Jul                   Hamza                   We sincerely apologize for any inconvenience caused,           04:13 PM, 22nd Jul                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:17 PM, 22nd Jul                   Hamza                   Is there anything else I can help you?&nbsp;           04:17 PM, 22nd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:19 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2891415